Bug 251546 - Remove the solaris tables
Summary: Remove the solaris tables
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Bryan Kearney
QA Contact: Mike Orazi
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 246409
TreeView+ depends on / blocked
 
Reported: 2007-08-09 17:59 UTC by James Bowes
Modified: 2013-01-10 09:55 UTC (History)
2 users (show)

Fixed In Version: 5.0.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 16:38:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Bowes 2007-08-09 17:59:37 UTC
The solaris tables interact with our regular package tables. drop them to allow
for read-only-fs changes

Comment 1 James Bowes 2007-09-07 20:35:10 UTC
test plan:

just check the db to ensure that the rhnsolaris* tables are gone?

Comment 2 Mike Orazi 2007-09-18 17:02:03 UTC
Tables gone, no oddness noticed/reported so far.


Note You need to log in before you can comment on or make changes to this bug.